### NAME

tell - Return current access position for an open channel

### SYNOPSIS

tell channelId

### DESCRIPTION

Returns a decimal string giving the current access position in channelId. The value returned is -1 for channels that do not support seeking.

### KEYWORDS

access position, channel, seeking

    Copyright © 1993 The Regents of the University of California.
    Copyright © 1994-1996 Sun Microsystems, Inc.
    Copyright © 1995-1997 Roger E. Critchlow Jr.